  body {
    left: 0 !important;
  }
   
  .dropdrawer {
    display: block;
    position: relative;
    z-index: 1000;
    left: auto;
    clip: rect(0, auto, auto, 0) !important;
  }
  
  .dropdrawer > ul{
  
  }
  .dropdrawer ul{
    position: relative;
    z-index: 1000;
  }
  .dropdrawer > ul > li { 
    position: relative;
    float: left;
  }
  
  .dropdrawer > ul > li > a {
    display: block;
    text-decoration: none;
    -webkit-transition: background-color 0.35s ease;
    -moz-transition: background-color 0.35s ease;
    -o-transition: background-color 0.35s ease;
    -ms-transition: background-color 0.35s ease;
    transition: background-color 0.35s ease;
  }
  
  .dropdrawer ul ul{
    position: absolute;
    z-index: 100;
    height: 0;
    overflow: hidden;
    opacity: 0;
        
    -webkit-transition: opacity 0.35s ease-in;
    -moz-transition: opacity 0.35s ease-in;
    -o-transition: opacity 0.35s ease-in;
    -ms-transition: opacity 0.35s ease-in;
    transition: opacity 0.35s ease-in;
    
  }
  
  .dropdrawer ul ul ul {
    right: 0;
    top: 0;
  }
  
  .dropdrawer > ul > li:hover ul ul,
  .dropdrawer > ul > li > a:hover ul ul{
    height: 0;
    overflow: hidden;
    opacity: 0;
  }
  
  .dropdrawer ul ul ul{
    left: 170px;
    width: 170px;
    top: 0;
    position: absolute;
  }
  
  .dropdrawer > ul > li:hover ul,
  .dropdrawer > ul > li > a:hover ul,
  .dropdrawer ul ul li:hover > ul,
  .dropdrawer ul ul li a:hover > ul{
    height: auto;
    overflow: visible;
    opacity: 1;
  }
  
  .dropdrawer ul ul li{
    width: 170px;
    position: relative;
  
    -webkit-transition: background-color 0.35s ease;
    -moz-transition: background-color 0.35s ease;
    -o-transition: background-color 0.35s ease;
    -ms-transition: background-color 0.35s ease;
    transition: background-color 0.35s ease;
  
  }
  
  .ie7 .dropdrawer ul ul li{
    margin-bottom: -3px;
  }
  
  .dropdrawer ul ul li a {
    display: block;
  }
  
  .dropdrawer .toggle {
    display: none;
  }
  
  .dropdrawer-footer,
  .dropdrawer-header {
    display: none;
  }